Library Version 12.1.6.0

swap
Prev | Chapter 4. Db_vector | Next

## swap

### Function Details

    void swap(self &vec)

Swap content with another vector vec.

#### Parameters

##### vec

The other vector to swap content with. This function supports auto-commit.

#### See Also

http://www.cplusplus.com/reference/vector/vector/swap/

### Class

db_vector

Prev | Up | Next
pop_back | Home | clear